
@font-face {
    font-family: 'roboto_slabregular';
    src: url('fonts/robotoslab-variablefont_wght-webfont.woff2') format('woff2'),
         url('fonts/robotoslab-variablefont_wght-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'robotobold';
    src: url('fonts/roboto-bold-webfont.woff2') format('woff2'),
         url('fonts/roboto-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'robotoregular';
    src: url('fonts/roboto-regular-webfont.woff2') format('woff2'),
         url('fonts/roboto-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
body {
    font-family: 'roboto_slabregular';
}

.auswahl {
width: 100%;
margin-bottom: 15px;
}
.nav {
	display: inline-block;
}
a {
	color: #0081C3;
}

#search_suggest {

}
.hidden {
	visibility:hidden;
}

.container {
	position: relative;

}
@media only screen and (max-width: 1150px) {
    .container {
        max-width: 100%!important;

    }

}
.btn-abfall  {
    background-color: #0081C3;
    border: none;
    color: white;
}
.btn-abfall:hover {
background-color: #81BCE3;
}

.alert-warning {
    background-color: #81BCE3;
    border: none;
    color:#212529;
}
.btn-success ,.list-group-item-success{
    background-color: #0081C3;
    border: none;
}
.list-group-item-success {
    color: white;
}

.btn-success:hover {
    background-color: #81BCE3;
}

.suggest_link_over {
	background: #efefef;
	cursor: pointer;
}

thead {
	background: #3d5560;
	color: white;
}
.odd {
	background: #d4edda;
}
.footable2 {
	font-size: 13px;
}
.card {
	margin-bottom: 30px;
}

.table-striped tbody tr:nth-of-type(odd) {
    background-color: #dae7f3 !important;
}
/* The switch - the box around the slider */
.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
}

/* Hide default HTML checkbox */
.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

/* The slider */
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #2196F3;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}



@media only screen and (max-width: 992px) {

}

@media all and (-ms-high-contrast:none) {
     *::-ms-backdrop, .card-img-top { height:173px;width: 246px; } /* IE11 */
}

@media only screen and (max-width: 1200px) and (-ms-high-contrast:none) {
    *::-ms-backdrop, .card-img-top { height:140px;width: 200px; } /* IE11 */
}

@media only screen and (max-width: 992px) and (-ms-high-contrast:none)  {
    *::-ms-backdrop, .card-img-top { height:220px;width: 313px; } /* IE11 */
}
@media only screen and (max-width: 602px) and (-ms-high-contrast:none)  {
    *::-ms-backdrop, .card-img-top { height:auto;width: 100%;max-height: 300px; } /* IE11 */
}